/* 18 characters max. Abbreviate if necessary. */
"Account" = "Cuenta";

/* 18 characters max. Abbreviate if necessary. */
"Add Your Own" = "Añade el tuyo";

/* 18 characters max. Abbreviate if necessary. */
"All Games" = "Todos los juegos";

/* 18 characters max. Abbreviate if necessary. */
"All News" = "Todas las noticias";

/* 18 characters max. Abbreviate if necessary. */
"Blog" = "Blog";

/* 18 characters max. Abbreviate if necessary. */
"Buy Gift Card" = "Compra tar. regalo";

/* 18 characters max. Abbreviate if necessary. */
"Client Updates" = "Actualiz. cliente";

/* 18 characters max. Abbreviate if necessary. */
"Community" = "Comunidad";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"COMMUNITY" = "COMUNIDAD";

/* 18 characters max. Abbreviate if necessary. */
"Contact Us" = "Contacto";

/* 18 characters max. Abbreviate if necessary. */
"Demos" = "Demos";

/* 18 characters max. Abbreviate if necessary. */
"Downloads" = "Descargas";

/* 18 characters max. Abbreviate if necessary. */
"Features" = "Características";

/* 18 characters max. Abbreviate if necessary. */
"Forum" = "Foro";

/* 18 characters max. Abbreviate if necessary. */
"Game Help" = "Ayuda de juegos";

/* 18 characters max. Abbreviate if necessary.. The name of our subscription service */
"Game Pass" = "Game Pass";

/* 18 characters max. Abbreviate if necessary. */
"Game Releases" = "Lanzamiento juegos";

/* 18 characters max. Abbreviate if necessary. */
"Game Updates" = "Actualiz. juegos";

/* 18 characters max. Abbreviate if necessary. */
"Genres" = "Géneros";

/* 18 characters max. Abbreviate if necessary. */
"Home" = "Inicio";

/* 18 characters max. Abbreviate if necessary. */
"Live Support" = "Soporte en vivo";

/* 18 characters max. Abbreviate if necessary. */
"My Games" = "Mis juegos";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"MY GAMES" = "MIS JUEGOS";

/* 18 characters max. Abbreviate if necessary. */
"New Releases" = "Nuevos lanzam.";

/* 18 characters max. Abbreviate if necessary. */
"News" = "Noticias";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"NEWS" = "NOTICIAS";

/* 18 characters max. Abbreviate if necessary. */
"Polls" = "Sondeos";

/* 18 characters max. Abbreviate if necessary. */
"Pre-Order" = "Compra anticipada";

/* 18 characters max. Abbreviate if necessary. */
"Pre-Orders" = "Compras anticip.";

/* 18 characters max. Abbreviate if necessary. */
"Preferences" = "Preferencias";

/* 18 characters max. Abbreviate if necessary. */
"Purchases" = "Compras";

/* 18 characters max. Abbreviate if necessary. */
"Redeem" = "Canjear";

/* 18 characters max. Abbreviate if necessary. */
"Rewards" = "Recompensas";

/* 18 characters max. Abbreviate if necessary. */
"Search" = "Buscar";

/* 18 characters max. Abbreviate if necessary. */
"Settings" = "Ajustes";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"SETTINGS" = "AJUSTES";

/* 18 characters max. Abbreviate if necessary. */
"Shopper Reviews" = "Reseñas clientes";

/* 18 characters max. Abbreviate if necessary. */
"Specials" = "Especiales";

/* 18 characters max. Abbreviate if necessary. */
"Store" = "Tienda";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"STORE" = "TIENDA";

/* 18 characters max. Abbreviate if necessary. */
"Store Help" = "Ayuda de la tienda";

/* 18 characters max. Abbreviate if necessary. */
"Subscriptions" = "Suscripciones";

/* 18 characters max. Abbreviate if necessary. */
"Suggestions" = "Sugerencias";

/* 18 characters max. Abbreviate if necessary. */
"Support" = "Soporte";

/* 13 characters max. Use all upper-case if possible. Abbreviate if necessary. */
"SUPPORT" = "SOPORTE";

/* 18 characters max. Abbreviate if necessary. */
"Top 100" = "Los 100 mejores";

/* 18 characters max. Abbreviate if necessary. */
"Top News" = "Mejores noticias";

/* 18 characters max. Abbreviate if necessary. */
"Wishlist" = "Lista de deseos";

